/*
Theme Name:   Divi child theme
Description:  Write here a brief description about your child-theme
Author:       rm_admin
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.1.6
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Divi-child
*/

/* Write here your own personal stylesheet */

body {
    font-weight: normal;
    font-size: 16px;
}

body #logo {
    max-height: 88px;
}

html body #page-container .et_pb_section .et_pb_button_1,
html body #page-container .et_pb_section .et_pb_button_2 {
    font-size: 16px !important;
}

.ebookSection>div>div+div {
    min-height: 250px;
    clear: both;
    overflow: visible;
    padding-bottom: 40px;
}

.gp_custom_form input {
    display: block;
    width: 100%;
    padding: 8px;
}

.gp_custom_form button {
    padding: 10px 20px !important;
}

#form_5946_phone_9 {
    display: none;
}

#top-header,
#top-header a {
    font: 300 14px 'Source Sans Pro', sans-serif;
}

#top-menu li {
    font-size: 16px;
}

#top-menu .menu-item-has-children>a:first-child {
    padding-right: 0;
}

#top-menu .menu-item-has-children>a:first-child::after {
    display: none;
}

#top-menu {
    color: #5E5F61;
    text-transform: uppercase;
    font: 400 22px 'Source Sans Pro', sans-serif;
}

#top-menu .sub-menu {
    padding: 0;
    top: 20px;
}

#top-menu .sub-menu li {
    padding: 0;
    width: 100%;
}

#top-menu .sub-menu li a {
    width: 240px;
    text-transform: none;
    font-size: 16px;
    line-height: 1.8;
}

.btnAppearance {
    padding: 3px 9px;
    background: #16254C;
    border-radius: 4px;
    color: #fff;
}

html #et_top_search {
    margin-top: 10px;
}

html .et-search-form input {
    width: 70%;
}

#bottomBar,
#bottomBar a {
    font-size: 14px;
    color: #fff;
    text-decoration: none;
}

.ctr {
    text-align: center;
}

.donationBtns {
    display: flex;
    justify-content: space-between;
}

.donationBtns a {
    text-transform: uppercase;
    color: #16254C;
    background: #fff;
    padding: 3px 9px;
    border-radius: 4px;
    font-size: 14px;
    margin-right: 3px;
    text-align: center;
}

#donationBlock {
    color: #fff;
    font-size: 14px;
    line-height: 1.3;
}

#donationBlock h3 {
    text-transform: uppercase;
    color: #fff;
    font-size: 30px;
}

#donationBlock h4 {
    color: #fff;
    font: italic 400 24px 'Noto Serif TC', georgia, serif;
    margin: 20px 0 8px;
}

#hearMoreBlock {
    background: #E5E6E1;
    color: #16254C;
    line-height: 1.3;
}

#hearMoreBlock h3 {
    text-transform: uppercase;
    color: #16254C;
    font-size: 30px;
}

#hearMoreBlock h4 {
    color: #16254C;
    font: italic 400 24px 'Noto Serif TC', georgia, serif;
    display: inline-block;
}

.appIcon {
    display: inline-block;
    margin-left: 10px;
}

.downloadAppBtn,
html .submitFormBtn.wpforms-submit,
.gp_custom_form button[type="submit"] {
    text-transform: uppercase;
    color: #fff !important;
    background: #16254C !important;
    padding: 3px 9px;
    border-radius: 4px;
    font-size: 14px;
    text-align: center;
    display: inline-block;
    margin-top: 4px;
}

html .submitFormBtn.wpforms-submit {
    padding: 4px 20px !important;
}

.gp_custom_form button[type="submit"] {
    border-color: #16254C !important;
    cursor: pointer;
}

.pum-title {
    font-size: 35px !important;
    font-weight: bold !important;
    color: #16254C !important;
    margin-bottom: 20px !important;
}

#inTouchBlock {
    line-height: 1.3;
}

#inTouchBlock h3 {
    text-transform: uppercase;
    color: #16254C;
    font-size: 30px;
}

#inTouchBlock .footerForm {
    margin-top: 20px;
}

#inTouchBlock input {
    text-align: center;
}

#inTouchBlock .footerFormSubmit {
    text-transform: uppercase;
    background: #16254C;
    color: #fff;
    padding: 3px 9px;
    border-radius: 4px;
    font-size: 14px;
}

#inTouchBlock .wpforms-submit-container {
    text-align: center;
}

.wpforms-confirmation-container-full {
    margin-top: 20px;
}

.wpforms-field {
    padding: 4px 0 !important;
}

.productRow {
    display: flex;
    justify-content: space-around;
}

.productRow>div {
    text-align: center;
    width: 20%;
    font-size: 14px;
    margin: 30px 0;
}

.productRow>div img {
    margin-bottom: 10px;
}

.productRow>div strong {
    color: #16224A;
    font-size: 18px;
}

.productRow>div a {
    color: #16224A;
}

.productRow>div .discount {
    color: #76B155;
    font-style: italic;
}

.productRow img,
.prodPhoto img {
    outline: 1px solid #ccc;
}

.latestProgramPost .post-content {
    display: flex;
    min-height: 350px;
}

.latestProgramPost .post-content>div {
    width: 50%;
}

.latestProgramPost .post-content .fluid-width-video-wrapper {
    width: 47%;
    margin-left: 3%;
    padding-top: 0 !important;
    margin-top: -30px;
}

.latestProgramPost .post-content .fluid-width-video-wrapper iframe {
    height: 350px;
}

.et-db #et-boc .et-l .et_pb_bg_layout_dark h1.insertedPageHdr {
    font-family: 'Noto Serif', Georgia, "Times New Roman", serif;
    font-size: 60px;
    color: #16254c !important;
    text-align: center;
}

html .tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    padding-bottom: 75px;
}

.short-blurb {
    font-size: 16px;
    font-weight: 300;
    margin-top: 15px;
}

.coordinator-name span {
    font-weight: 400;
    color: #5e5f61;
}

.coordinator-name strong {
    padding: 0 8px;
}

#footerCtaRow>div {
    max-width: 100%;
}

/*headings*/
h2 {
    text-transform: uppercase;
    font-size: 35px;
    font-weight: bold;
}

.pageSubHdr {
    font-size: 40px;
}


/* lightboxes */
.overlay {
    background-color: rgba(0, 0, 0, .8) !important;
}

#et-boc .et_pb_row.bio {
    padding-left: 0 !important;
    padding-right: 0 !important;
    max-width: 665px !important;
}

.bio-hdr {
    background: #16254C;
    color: #fff !important;
    font-size: 30px;
    padding: 0 0 0 40px;
    text-transform: uppercase;
    line-height: 46px;
}

.bio-container {
    padding: 15px 40px 0;
}

.bio-container img {
    margin-right: 8px;
    vertical-align: middle;
}

.bio-container a {
    color: #5F5F61;
}

.bio-email {
    padding-top: 20px;
    border-top: 1px solid #878A8F;
    border-bottom: 1px solid #878A8F;
    padding-bottom: 20px;
    margin: 10px 0 15px;
}

.bio-title {
    color: #5E5F61;
    margin-top: 7px;
}

.mission-icon-header {
    word-wrap: normal !important;
}

html .overlay-container .overlay-close {
    font-size: 50px;
}

@media screen and (max-width: 1240px) {
    #logo {
        width: 300px;
        height: auto;
    }

    #et-top-navigation {
        padding-left: 20px !important;
    }
}

@media screen and (max-width: 1170px) {
    #logo {
        width: 200px;
    }

    #top-menu a {
        font-size: 16px !important;
    }
}

@media screen and (max-width: 980px) {
    html #et_top_search {
        margin-top: 0px;
    }

    #bottomBar .et_pb_text_align_right {
        text-align: center;
        margin-top: -35px;
        margin-bottom: 15px;
    }

    .pageSubHdr {
        font-size: 30px;
    }

    .bio-hdr {
        padding: 0 0 0 15px;
    }

    .bio-container {
        padding: 15px 15px 0;
    }

    .latestProgramPost .post-content {
        display: block;
        min-height: 0;
    }

    .latestProgramPost .post-content>div {
        width: 100%;
    }

    .latestProgramPost .post-content>div+div {
        min-height: 350px;
    }

    .latestProgramPost .post-content .fluid-width-video-wrapper {
        width: 100%;
        margin-left: 0;
        padding-top: 0 !important;
        margin-top: 0;
    }
}

@media screen and (max-width: 850px) {
    .productRow {
        flex-flow: row wrap;
    }

    .productRow>div {
        width: 45%;
    }

    .productRow>div {
        font-size: 13px;
        line-height: 1.3;
    }

    .productRow>div strong {
        font-size: 15px;
    }

    .productRow>div img {
        margin-bottom: 5px;
    }
}

@media screen and (max-width: 600px) {
    html .et-search-form input {
        width: 60%;
        border-bottom: 0;
    }
}

/*homepage footer cta mobile adjustments*/
/* @media screen and (max-width: 1448px) and (min-width: 980px) {

    #donationBlock.et_pb_module.et_pb_code.et_pb_code_1 {
        padding-right: 150px;
    }

    #inTouchBlock.et_pb_module.et_pb_code.et_pb_code_0,
    #missionsText.et_pb_module.et_pb_text.et_pb_text_17.et_pb_text_align_left.et_pb_bg_layout_light {
        padding-left: 150px !important;
    }
}

@media screen and (max-width: 1380px) and (min-width: 980px) {
    #missionsText.et_pb_module.et_pb_text.et_pb_text_89.et_pb_text_align_left.et_pb_bg_layout_light {
        padding-left: 20px !important;
    }

    h3.mission-icon-header {
        font-size: 14px !important;
    }
}
 
*/
/*Bio Lightbox Styling */
.team-blockquote p {
    color: #59595b;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 26px;
    line-height: 35px;
    margin-top: 23px;
    padding-top: 0;
}

h2.team-popup-h2 {
    color: #59595b;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 20px;
}

.team-popup-h2 span {
    font-weight: 300;
}

.team-popup-desc {
    color: #59595b;
    padding-left: 50px;
    padding-right: 50px;
}

.team-popup-desc p {
    font-size: 15px;
}

.popup-tagline {
    font-family: "Droid Serif", serif;
    font-size: 15px;
    line-height: 1;
    text-align: right;
}

.popup-tagline-underline {
    border-bottom: 1px solid #59595b;
    padding-left: 100px;
    margin-bottom: 23px;
    margin-left: 50px !important;
    margin-right: -50px;
    line-height: 1;
}

/*archives styling*/
.archives-h2,
.archives-h3 {
    text-transform: none;
    font-weight: normal;
    font-size: 16px !important;
}

.listen-button,
a.archive-button {
    margin-top: 15px;
}

.listen-button a,
.watch-button a,
a.archive-button,
.watch-now {
    display: inline-block;
    margin-top: 15px;
    background: #16254c;
    color: #fff;
    padding: 1px 10px;
    text-transform: uppercase;
    border-radius: 3px;
    font-weight: 500;
    font-size: 14px;
    border: 1px solid #16254c;
}

.listen-button a:hover,
a.archive-button:hover,
.watch-now:hover {
    background: #fff;
    color: #16254c;
    border: 1px solid #16254c;
}

.watch-now {
    padding: 5px 10px !important;
    margin-top: 0px !important;
}

/*archive table styling */
/*Column 1*/
#tablepress-3 td.column-1,
#tablepress-4 td.column-1,
#tablepress-5 td.column-1,
#tablepress-6 td.column-1 {
    width: 20%;
}

#tablepress-7 td.column-1,
#tablepress-8 td.column-1,
#tablepress-9 td.column-1,
#tablepress-11 td.column-1,
#tablepress-12 td.column-1,
#tablepress-13 td.column-1,
#tablepress-14 td.column-1 {
    width: 30%;
}

/*Column 2*/
#tablepress-3 td.column-2,
#tablepress-4 td.column-2,
#tablepress-5 td.column-2,
#tablepress-6 td.column-2,
#tablepress-7 td.column-2,
#tablepress-8 td.column-2,
#tablepress-9 td.column-2,
#tablepress-11 td.column-2,
#tablepress-12 td.column-2,
#tablepress-13 td.column-2,
#tablepress-14 td.column-2 {
    width: 25%;
}

/*Column 4*/
#tablepress-3 td.column-4,
#tablepress-4 td.column-4,
#tablepress-5 td.column-4,
#tablepress-6 td.column-4,
#tablepress-7 td.column-4,
#tablepress-8 td.column-4,
#tablepress-9 td.column-4,
#tablepress-11 td.column-4,
#tablepress-12 td.column-4,
#tablepress-13 td.column-4,
td.column-4,
#tablepress-14 td.column-4 {
    width: 25%;
}

/*Tablet & Mobile Archive Table Styling*/
@media screen and (max-width: 980px) {

    #tablepress-3 td.column-1,
    #tablepress-4 td.column-1,
    #tablepress-5 td.column-1,
    #tablepress-6 td.column-1,
    #tablepress-7 td.column-1,
    #tablepress-8 td.column-1,
    #tablepress-9 td.column-1,
    #tablepress-11 td.column-1,
    #tablepress-12 td.column-1,
    #tablepress-13 td.column-1,
    #tablepress-14 td.column-1 {
        width: 100%;
    }

    #tablepress-3 td.column-2,
    #tablepress-4 td.column-2,
    #tablepress-5 td.column-2,
    #tablepress-6 td.column-2,
    #tablepress-7 td.column-2,
    #tablepress-8 td.column-2,
    #tablepress-9 td.column-2,
    #tablepress-11 td.column-2,
    #tablepress-12 td.column-2,
    #tablepress-13 td.column-2,
    #tablepress-14 td.column-2 {
        width: 100%;
    }

    #tablepress-3 td.column-4,
    #tablepress-4 td.column-4,
    #tablepress-5 td.column-4,
    #tablepress-6 td.column-4,
    #tablepress-7 td.column-4,
    #tablepress-8 td.column-4,
    #tablepress-9 td.column-4,
    #tablepress-11 td.column-4,
    #tablepress-12 td.column-4,
    #tablepress-13,
    #tablepress-14 td.column-4 td.column-4 {
        width: 100%;
    }

}

h2.lowercase-h2,
.lowercase-post-title h2 {
    text-transform: none;
    font-size: 26px;
    font-weight: 700;
}

#page-container .et_pb_section #et_pb_contact_form_0 .et_pb_button {
    height: 35px !important;
    padding-top: 5px !important;
}

.mission-countries-list p {
    font-size: 18px;
}

/*calendar events pages*/
div.tribe-events-schedule.tribe-clearfix {
    border-bottom: 1px solid #16254c;
}

div.tribe-events-meta-group-other {
    display: none !important;
}

/* sidebar post widget styling*/
.rpwwt-post-title {
    color: #16254c;
}

.rpwwt-post-title:hover {
    text-decoration: underline;
}

/*program archive pages styling */
.archive-episodes .et_pb_salvattore_content[data-columns]::before {
    content: '4 .column.size-1of4' !important;
}

@media only screen and (min-width: 981px) {
    .archive-episodes .column.size-1of4 {
        width: 24% !important;
        margin-right: 1%;
    }
}

/* latest episodes */
.flexLatest {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 80px;
    margin-top: 20px;
}

.flexLatest>div {
    width: 32%;
    border: 1px solid #D8D8D8;
    box-sizing: border-box;
    padding: 20px;
}

.flexLatest h2 {
    font-size: 18px;
    text-transform: uppercase;
}

.flexLatest .dt {
    color: #16254c;
}

.flexLatest .desc,
.flexLatest .desc span {
    font: 14px/1.7em 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif !important;
    color: #5e5f61 !important;
    margin: 15px 0;
    background: transparent !important;
}

#latestHldr h2.program-ttl {
    font-size: 30px !important;
    margin-top: 20px;
    color: #16254c !important;
}

.program-dt {
    font-size: 16px;
    color: #16254c;
}

.program-desc {
    font: 14px/1.7em 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif !important;
    color: #5e5f61 !important;
    margin: 10px 0 0;
    background: transparent;
}

.archivesTbl {
    border-collapse: collapse;
}

.archivesTbl th,
.archivesTbl td {
    vertical-align: top;
    border: 1px solid #eee;
}

.archivesTbl tbody tr:odd {
    background: #eee;
}

.archivesTbl tbody .desc,
.archivesTbl tbody .desc p,
.archivesTbl tbody .desc span,
.archivesTbl tbody .desc strong {
    font: 14px/1.7em 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif !important;
    color: #5e5f61 !important;
    background: transparent !important;
    white-space: normal !important;
}

.archivesTbl .published {
    width: 120px;
}

.archivesTbl .video {
    width: 350px;
}

.archivesTbl .listen {
    width: 170px;
}

td.listen .listen-button {
    margin-top: 0;
}

td.listen .listen-button a {
    margin-top: 6px;
}

@media screen and (max-width: 1300px) {
    .archivesTbl .video {
        width: 250px;
    }
}

@media screen and (max-width: 980px) {
    .flexLatest>div {
        width: 48%;
        margin-bottom: 4%;
    }
}

@media screen and (max-width: 900px) {
    .archivesTbl thead th {
        display: none;
    }

    .archivesTbl tbody th,
    .archivesTbl tbody td {
        display: block;
        border: 0;
    }

    .archivesTbl .listen {
        padding-bottom: 30px;
    }

    .archivesTbl tbody th {
        border-top: 1px solid #eee;
    }

    .archivesTbl .published,
    .archivesTbl .video,
    .archivesTbl .listen {
        width: 100%;
    }
}

@media screen and (max-width: 700px) {
    .flexLatest {
        display: block;
        margin-bottom: 0;
    }

    .flexLatest>div {
        width: auto;
        margin-bottom: 40px;
    }
}

/* id styling */
.lowercase-id {
    text-transform: none !important;
}

/* free booklet popup */
#wpforms-form-16160 .wpforms-image-choices {
    display: flex;
    flex-direction: row;
}

#wpforms-form-16160 .wpforms-image-choices .wpforms-image-choices-item {
    max-width: 300px;
}

#wpforms-form-16160 .wpforms-field-row,
#wpforms-form-16160 input {
    width: 100% !important;
    max-width: 100%
}

/* Gravity Forms */

/* Footer Form */
.gform-body #gform_fields_10 input, .gform-body #gform_fields_10 select,
.gform-body #gform_fields_12 input, .gform-body #gform_fields_12 select {
    padding: 6px;
    max-height: 30px;
    font-size: 16px !important;
}

.gform_footer input {
    background-color: #16254c !important;
    color: #fff !important;
    padding: 0px 10px!important;
    text-transform: uppercase;
    font-size: 16px !important;
    transition: opacity .4s ease-in-out,background-color .4s ease-in-out !important;
}

.gform_footer input:hover {
    opacity: .8;
}

.gform_wrapper.gravity-theme .gform_footer {
    justify-content: flex-end;
}

.newsletter_form input, .newsletter_form select{
    border: solid thin #dfdfdf !important;
}

/* YouTube Feed */

.sby_info_item{
	display: none;
}